.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 76px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 281px 0 auto;
}

.u-section-1 .u-text-1 {
  margin-top: -64px;
  font-weight: 700;
  font-size: 1.875rem;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 250px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-link-1 {
  font-weight: 700;
  margin: 116px 47px 0 auto;
}

.u-section-1 .u-link-2 {
  font-weight: 700;
  margin: -25px auto 21px 38px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    position: relative;
  }

  .u-section-1 .u-text-2 {
    position: relative;
  }

  .u-section-1 .u-link-1 {
    margin-right: auto;
  }

  .u-section-1 .u-link-2 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 250px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-icon-1 {
    margin-right: 256px;
  }
}